@charset "utf-8";
/* CSS Document */

body
{
	background-image:url(../images/bg.jpg);
	background-position:top center;
	background-color:#f0c631;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
.main
{
	width:1051px;
	background-color:#fff;
	margin:0 auto;
}
.header
{
	width:1001px;
	padding-left:23px;
	padding-right:27px;
	float:left;
	background-image:url(../images/bb.png);
	background-repeat:repeat-y;
}
.header1
{
	width:251px;
	float:left;
}
.header2
{
	width:750px;
	float:right;
	background-color:#f15c2e;
}
.header2cont
{
	width:730px;
	float:right;
	background-color:#f4efe6;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	margin-bottom:20px;
	padding-bottom:20px;
}
.header2cont h1
{
	font-size:20px;
	color:#f15c2e;
}
.header2cont h2
{
	font-size:14px;
	color:#f15c2e;
	font-weight:bold;
	padding-top:10px;
	margin-bottom:-5px;
}
.header2cont h3
{
	font-size:12px;
	color:#5e6e66;
	font-weight:bold;
	margin-bottom:5px;
}
.header2cont a
{
	color:#a95330;
	text-decoration:none;
}
.header2cont a:hover
{
	color:#a95330;
	text-decoration:underline;
}
.arw
{
	color:#5e6e66;
	padding-right:7px;
	font-weight:bold;
	padding-bottom:30px;
}
.mnrb
{
	width:210px;
	float:left;
}
.mnrb a
{
	width:200px;
	background-color:#f4efe6;
	color:#5e6e66;
	height:21px;
	text-decoration:none;
	font-size:12px;
	padding-left:10px;
	padding-top:7px;
	padding-bottom:2px;
}
.mnrb a:hover
{
	width:200px;
	background-color:#f15c2e;
	color:#ffffff;
	height:21px;
	text-decoration:none;
	font-size:12px;
	padding-left:10px;
	padding-top:7px;
	padding-bottom:2px;
}
.header2a
{
	width:750px;
	float:left;
	padding-top:15px;
	padding-bottom:10px;
}

.upperlink
{
	width:570px;
	float:left;
	color:#fff;
	font-size:10px;
	padding-right:10px;
	text-align:right;
	padding-top:3px;
}
.upperlink a
{
	color:#fff;
	font-size:10px;
	text-decoration:none;
}
.upperlink a:hover
{
	color:#ffffff;
	font-size:10px;
	text-decoration:underline;
}
.search
{
	width:170px;
	float:right;
}
.search-boxh
{
	float:left;
	width:170px;
	background-color:#f0ece2;
}
.search-boxs
{
	float:left;
	width:170px;
	background-color:#f0ece2;
	padding:0;
}
.search-box1
{
	width:150px;
	float:left;
}
.search-icon
{
	width:20px;
	float:right;
	text-align:left;
	padding-top:3px;
	padding-bottom:3px;
}
.searchbox
{
	border:0;
	background:none;
	color:#636e66;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0 0 5px;
	width:165px;
}
.header2b
{
	width:750px;
	float:left;
	background-color:#f15c2e;
	text-align:left;
	height:161px;
}

.menubar
{
	width:1001px;
	padding-left:26px;
	padding-right:24px;
	float:left;
	background-image:url(../images/bb.png);
	background-repeat:repeat-y;
}
.content
{
	width:1051px;
	float:left;
	background-image:url(../images/bb.png);
	background-repeat:repeat-y;
}
.content1
{
	float:left;
	width:683px;
}

.content1a
{
	float:left;
	width:657px;
	padding-left:26px;
	margin-top:18px;
	margin-bottom:18px;
}
.contbox
{
	width:321px;
	float:left;
}
.contbox1
{
	width:321px;
	float:right;
	margin-left:15px;
}
.cbx
{
	float:left;
	width:321px;
}
.cbxl
{
	float:left;
	width:297px;
	background-color:#fee8e2;
	padding-left:12px;
	padding-right:12px;
	font-size:12px;	
	line-height:22px;
	height:420px;
}
.cbxr
{
	float:left;
	width:297px;
	background-color:#fff4d6;
	padding-left:12px;
	padding-right:12px;
	font-size:12px;	
	line-height:22px;
	height:420px;
}
.cbxr p
{
	padding-top:3px;
	padding-bottom:5px;
	border-bottom:2px dotted #ffde7f;
}
.cbxl p
{
	padding-top:3px;
	padding-bottom:3px;
}
.cbxl ul
{
	margin-left:14px;
}
.cbxl li
{
	list-style:disc;
	margin-bottom:4px;
}
.cbxl a
{
	color:#fcaf99;
	text-decoration:none;
	font-weight:bold;
}
.cbxl a:hover
{
	color:#fcaf99;
	text-decoration:underline;
	font-weight:bold;
}
.cbx1
{
	float:left;
	width:7px;
}
.cbx2
{
	float:left;
	width:307px;
	background-color:#f05c2c;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:21px;
	padding-top:12px;
}
.cbx2a
{
	float:left;
	width:307px;
	background-color:#fec70a;
	color:#000;
	font-size:12px;
	font-weight:bold;
	height:21px;
	padding-top:12px;
}
.cbx3
{
	float:right;
	width:7px;
}
.content1a_bnr
{
	float:left;
	width:657px;
	padding-left:26px;
	padding-top:12px;
}
.content2
{
	float:right;
	width:368px;
}
.content2a
{
	float:left;
	width:320px;
	padding-right:27px;
	text-align:right;
	background-image:url(../images/upperbuttonbg.jpg);
	background-repeat:no-repeat;
	height:295px;
	padding-left:21px;
}
.content2a1
{
	float:left;
	height:55px;
	padding-top:13px;
}
.content2b
{
	float:left;
	width:344px;
	padding-right:24px;
	text-align:right;
}
.followus
{
	float:left;
	width:321px;
	padding-right:26px;
	padding-left:21px;
}
.followus1me
{
	float:left;
	width:97px;
	padding-top:14px;
	text-align:right;
	margin-left:-8px;
	padding-bottom:10px;
}
.followus2me
{
	float:left;
	width:200px;
	text-align:left;
	margin-left:-2px;
}
.tabbr
{
	float:left;
	width:320px;
	padding-right:26px;
	padding-left:22px;
	margin-top:28px;
}
.menuu { padding: 0; clear: both; }
			.menuu li { display: inline; }
			.menuu li a { float:left; text-decoration: none; color: #000; font-weight: bold;
			background-image:url(../images/tabbg.jpg); width:80px; height:23px; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b1b6b3; font-weight:bold; text-align:center; padding-top:10px;}
			.menuu li a:hover { background: #eef; color:#fff; background-image:url(../images/fbh.jpg); background-repeat:no-repeat; }
			.menuu li.active a { background: #eef; color:#fff; background-image:url(../images/fbh.jpg); background-repeat:no-repeat; }
			
			li.menuu1  { display: inline; }
			li.menuu1 a { float:left; text-decoration: none; color: #000; font-weight: bold;
			background-image:url(../images/tabbg.jpg); width:80px; height:23px; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b1b6b3; font-weight:bold; text-align:center; padding-top:10px;}
			li.menuu1 a:hover { background: #eef; color:#fff; background-image:url(../images/twh.jpg) !important; background-repeat:no-repeat; }
			li.active.menuu1 a { background: #eef; color:#fff; background-image:url(../images/twh.jpg) !important; background-repeat:no-repeat; }
			
			li.menuu2  { display: inline; }
			li.menuu2 a { float:left; text-decoration: none; color: #000; font-weight: bold;
			background-image:url(../images/tabbg.jpg); width:80px; height:23px; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b1b6b3; font-weight:bold; text-align:center; padding-top:10px;}
			li.menuu2 a:hover { background: #eef; color:#fff; background-image:url(../images/yth.jpg) !important; background-repeat:no-repeat; }
			li.active.menuu2 a { background: #eef; color:#fff; background-image:url(../images/yth.jpg) !important; background-repeat:no-repeat; }
			
			li.menuu3  { display: inline; }
			li.menuu3 a { float:left; text-decoration: none; color: #000; font-weight: bold;
			background-image:url(../images/tabbg.jpg); width:80px; height:23px; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b1b6b3; font-weight:bold; text-align:center; padding-top:10px;}
			li.menuu3 a:hover { background: #eef; color:#fff; background-image:url(../images/lkh.jpg) !important; background-repeat:no-repeat; }
			li.active.menuu3 a { background: #eef; color:#fff; background-image:url(../images/lkh.jpg) !important; background-repeat:no-repeat; }
			
			
			.contentu { float: left; clear: both; background: #e0e2e0; width: 311px; height:416px; font-size:12px; padding-left:9px; padding-top:5px; line-height:22px; }


.bl
{
	color:#004d8d;
	font-weight:bold;
	font-size:13px;
}
.bll
{
	color:#004d8d;
	font-weight:bold;
	text-decoration:none;
}
.bll:hover
{
	color:#004d8d;
	font-weight:bold;
	text-decoration:underline;
}
.gg
{
	color:#5e6e66;
	line-height:35px;
	margin-bottom:-10px;
}
.cr
{
	color:#636e66;
}
.footer
{
	width:1051px;
	float:left;
	background-image:url(../images/bb.png);
	background-repeat:repeat-y;
}
.footera
{
	width:1000px;
	margin-left:26px;
	margin-right:25px;
	border-top:1px solid #d8dbd9;
	height:1px;
	font-size:1px;
	margin-bottom:-1px;
}
.footerb
{
	width:1000px;
	margin-left:26px;
	margin-right:25px;
	border-top:1px solid #8a928c;
	text-align:right;
	color:#636e66;
	font-size:9px;
	padding-top:5px;
	padding-bottom:10px;
}
.footerb a
{
	text-decoration:none;
	color:#636e66;
}
.footerb a:hover
{
	text-decoration:underline;
	color:#636e66;
}
.footer1
{
	width:1000px;
	float:left;
	background-image:url(../images/bgy.jpg);
	background-repeat:repeat-y;
	padding-left:26px;
	padding-right:25px;
	font-size:10px;
	color:#636e66;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:26px;
	padding-top:16px;
}
.footer1 a
{
	color:#636e66;
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
}
.footer1 a:hover
{
	color:#636e66;
	text-decoration:underline;
	font-weight:normal;
	font-size:10px;
}
.ffc
{
	color:#fff;
	font-weight:bold;
	font-size:10px;
}

.breadgh
{
	width:657px;
	font-size:9px;
	color:#828b85;
}
	
.breadgh a
{
	text-decoration:none;
	color:#828b85;
}
.breadgh a:hover
{
	text-decoration:underline;
	color:#828b85;
}

.contheading
{
	width:657px;
	font-size:20px;
	color:#d35c34;
	font-weight:bold;
	padding:25px 0 25px 0;
}
.contheading1
{
	width:657px;
	font-size:12px;
}
.contheading1 p
{
	font-size:12px;
	color:#000;
	padding-bottom:10px;
}

